*{margin: 0;padding: 0;}
body{font-family: "microsoft yahei";overflow-x: hidden;}
html,body{width: 100%;height: 100%;background: #ffffff;}
.clear{clear: both;}
.footer{width: 100%;height: 55px;text-align: center;line-height: 55px;font-size:13px;color: #5d5d5d;background: #e5e5e5;}


.head{width: 1000px;height: 65px;margin: 0 auto;margin-top: 20px;}
.logo{margin-top: 10px;}
.dh{float: right;}
.dh>li{width: 114px;height: 48px;float: left;}
.dh>li>a{width: 100%;height: 100%;display: block;font-size: 17px;color: #434343;text-align: center;line-height: 48px;}
.dh>li>a:hover{background: #ececec;color: #a72126;}
.dh>li>a.active{background: #ececec;color: #a72126;}
.flex-control-nav{display: none;}

.content{width: 1000px;margin: 0 auto;text-align: center;}
.ldh{float: left;}
.ldh li{width: 238px;height: 49px;background: url(../images/bg.png);margin-bottom: 20px;text-align: center;line-height: 49px;font-size: 20px;color: #fff;cursor: pointer;}
.ldh li span{color: #a72126;}
.ldh li span.active{color: #fff;}
.ldh li:hover span{color: #fff;}
.ldh li.active span{color: #fff;}

.con-right{width: 720px;float: right; display: none;}
.con-right h1{font-size:18px;font-weight: bold;color: #444545;text-align: left;}
.con-right h2{font-size: 14px;color: #444545;font-weight: bold;text-align: left;}
 .com p{font-size: 14px;text-align: left;line-height: 30px;color: #444545;margin-top: 30px;}

.text{text-align: left;}
.text p{text-align: left;line-height: 30px;}




